Curewell Doctor-Android - Bug #3730

pending Appointments screen > for every pending appointments current time is displayed 30 mint

extra

08/17/2022 05:01 PM - Abhishek k

Status:
Priority:
Assignee:
Category:

Target version:

New
Normal
Ajit R

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/17/2022

0%
0.00 hour
0.00 hour

Description

see the attach screenshot
History

#1 - 08/17/2022 05:02 PM - Abhishek k

- Assignee set to shefali srivastav

#2 - 08/30/2022 05:38 PM - priyanka Sharma

- Assignee changed from shefali srivastav to Ajit R
